Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
devsettings::Zeroconf_2_0_0::Settings Struct Reference

Zero-configservice settings. More...

`import"Zeroconf.idl";`

## Public Attributes
boolean | mdnsEnabled
| Enable zero-config advertising via mDNS for device.
boolean | llmnrEnabled
| Enable zero-config advertising via LLMNR for device.

## Detailed Description

Zero-configservice settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Zeroconf.idl